<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrAgriculturalSpecializedWebsiteMapper">

    <resultMap type="XcrAgriculturalSpecializedWebsite" id="XcrAgriculturalSpecializedWebsiteResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="WEBID"    column="WEBID"    />
            <result property="ANCHEID"    column="ANCHEID"    />
            <result property="WEBTYPE"    column="WEBTYPE"    />
            <result property="WEBSITNAME"    column="WEBSITNAME"    />
            <result property="WEBSITE"    column="WEBSITE"    />
            <result property="ENTCHEYEAR"    column="ENTCHEYEAR"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>